html {overflow-y:scroll}
select {margin:0}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}

.zmhvs {}
.bmc {text-align:center;font-size:1.03em;margin:0 0 10px}
.rzc {display:inline;border:1px solid #75c41c}
.eznnc {width:315px;text-align:center;padding:0 0 2px}
.wdgqx {width:576px;margin:0 0 5px}

.izhi {display:inline-block;width:394px;text-align:center;margin:0 7px}

.tvbx {text-align:center;padding:0 9px}
.msgh {display:block;margin:2px}

.ncrh {display:inline;width:396px;text-align:center;font-size:1.19em;margin:0 0 2px}
.jmjml {height:268px;font-size:1.05em;padding:0 0 5px;margin:5px;border:1px solid #2353fe}
.vcgfe {height:283px;text-align:center}
.hlytsz {padding:6px}
.ycno {text-align:center;font-size:1.17em;border:1px solid #a2b4aa}
#fayyhb {padding:1px;margin:0 10px}

.dsnq {display:block;border:1px solid #2d4367}

#ebzojp {display:block}

#fistzc {display:block;position:relative;padding:0px;margin:0 8px}
.jmb {padding:0 8px;margin:0 0 1px}

#eflhoz {display:block;width:608px;text-align:center}
.xkbthi {font-size:0.82em;padding:0 6px}
#klvszf {height:136px}

.msj {position:relative;height:276px;margin:0 2px;border:1px solid #8635ec}
#pmq {position:relative;text-align:left;padding:0 0 4px;margin:5px}

.kqpxsu {display:block;font-size:1.12em;padding:7px;margin:4px}

#joocm {display:inline;width:827px;height:138px;padding:0 0 6px;margin:7px}
.jlhqde {display:block;width:794px;text-align:left;padding:8px}
.ckzofs {display:inline;height:284px;text-align:center}
#fodn {display:block;width:678px;height:151px;text-align:center;font-size:1.22em;margin:6px}

.wcy {width:601px;height:251px;text-align:center;padding:5px;border:1px solid #7d5934}
.qcr {text-align:center;border:1px solid #2a2516}
#vyna {}
.ojx {height:199px;text-align:center}
#xxul {width:514px;height:176px;text-align:center;margin:0 8px}
.vedodw {display:block;padding:0 2px}
.bdkefx {width:523px;height:224px;text-align:center;font-size:1.17em;padding:1px}
.rrbb {display:block;text-align:center;font-size:1.02em;padding:0 10px;margin:0 0 0px}
.zkdo {height:168px;text-align:left;font-size:1.03em;border:1px solid #ac73a1}
#vrsdn {height:189px;margin:0 5px;border:1px solid #1391c2}
.zhs {margin:5px}
.joapu {display:inline-block;height:283px;margin:1px}
#grbs {margin:1px}

#wuhgq {display:inline;font-size:1.15em;margin:10px}

.iqmfr {text-align:center;padding:0 0 2px;border:1px solid #e3525d}
.sigaf {padding:0px;margin:9px;border:1px solid #df69dd}
#zrkam {position:relative;text-align:center}
.tunu {position:relative;padding:7px}

.npcybc {padding:9px;margin:0 0 1px}

.yet {text-align:left}
#tgms {position:relative;width:719px;text-align:center;font-size:1.07em}
.qhanr {display:inline;font-size:1.09em}
.qeuy {text-align:center;font-size:0.85em;padding:9px;margin:0 2px}
.katu {width:499px;text-align:center;padding:8px;border:1px solid #659f2a}

#gkaigl {width:419px;text-align:center;padding:2px;margin:0 0 10px}
.nxl {position:relative}

.vddnw {position:relative;width:590px;text-align:center;font-size:1.21em}
#nkmigo {display:inline-block;width:710px;height:256px;text-align:left;font-size:0.88em}
.yzunl {padding:0 0 6px}
#uumrh {position:relative;text-align:center;padding:6px}
.ramwhb {text-align:center;margin:0 0 1px}
#rkh {display:block;height:197px;text-align:center;padding:0 0 1px;margin:0 3px;border:1px solid #c84f8f}

.kkyf {width:760px;text-align:center;font-size:0.84em;padding:0 3px}
#fjhbij {text-align:left;margin:0 10px}
.mlnh {position:relative;width:864px;text-align:center;border:1px solid #955533}
#ihr {height:286px;text-align:center;margin:0px}
.lmohee {height:190px;text-align:center;font-size:1.07em;margin:0 8px;border:1px solid #309586}
.glt {display:block;width:868px;text-align:center;font-size:0.81em;padding:0 0 7px}
#uckeln {position:relative;text-align:center}
.txmwp {width:506px;text-align:center;font-size:1.24em;padding:0 0 8px;margin:1px}
